/*
 * SelectCharacter.designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class SelectCharacater {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.panel1 = new System.Windows.Forms.Panel();
            this.radioLen = new System.Windows.Forms.RadioButton();
            this.radioRin = new System.Windows.Forms.RadioButton();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.radioPlugin = new System.Windows.Forms.RadioButton();
            this.radioCustom = new System.Windows.Forms.RadioButton();
            this.radioBuiltIn = new System.Windows.Forms.RadioButton();
            this.label1 = new System.Windows.Forms.Label();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.chkImport = new System.Windows.Forms.CheckBox();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.AutoSize = true;
            this.panel1.Controls.Add( this.radioLen );
            this.panel1.Controls.Add( this.radioRin );
            this.panel1.Controls.Add( this.comboBox1 );
            this.panel1.Controls.Add( this.radioPlugin );
            this.panel1.Controls.Add( this.radioCustom );
            this.panel1.Controls.Add( this.radioBuiltIn );
            this.panel1.Location = new System.Drawing.Point( 12, 41 );
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size( 254, 140 );
            this.panel1.TabIndex = 0;
            // 
            // radioLen
            // 
            this.radioLen.AutoSize = true;
            this.radioLen.Location = new System.Drawing.Point( 16, 56 );
            this.radioLen.Name = "radioLen";
            this.radioLen.Size = new System.Drawing.Size( 97, 16 );
            this.radioLen.TabIndex = 3;
            this.radioLen.Text = "ビルトイン（Len）";
            this.radioLen.UseVisualStyleBackColor = true;
            // 
            // radioRin
            // 
            this.radioRin.AutoSize = true;
            this.radioRin.Location = new System.Drawing.Point( 16, 34 );
            this.radioRin.Name = "radioRin";
            this.radioRin.Size = new System.Drawing.Size( 96, 16 );
            this.radioRin.TabIndex = 2;
            this.radioRin.Text = "ビルトイン（Rin）";
            this.radioRin.UseVisualStyleBackColor = true;
            // 
            // comboBox1
            // 
            this.comboBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.comboBox1.Enabled = false;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point( 99, 109 );
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size( 141, 20 );
            this.comboBox1.TabIndex = 6;
            // 
            // radioPlugin
            // 
            this.radioPlugin.AutoSize = true;
            this.radioPlugin.Location = new System.Drawing.Point( 16, 100 );
            this.radioPlugin.Name = "radioPlugin";
            this.radioPlugin.Size = new System.Drawing.Size( 67, 16 );
            this.radioPlugin.TabIndex = 5;
            this.radioPlugin.Text = "プラグイン";
            this.radioPlugin.UseVisualStyleBackColor = true;
            this.radioPlugin.CheckedChanged += new System.EventHandler( this.radioPlugin_CheckedChanged );
            // 
            // radioCustom
            // 
            this.radioCustom.AutoSize = true;
            this.radioCustom.Location = new System.Drawing.Point( 16, 78 );
            this.radioCustom.Name = "radioCustom";
            this.radioCustom.Size = new System.Drawing.Size( 59, 16 );
            this.radioCustom.TabIndex = 4;
            this.radioCustom.Text = "カスタム";
            this.radioCustom.UseVisualStyleBackColor = true;
            this.radioCustom.CheckedChanged += new System.EventHandler( this.radioCustom_CheckedChanged );
            // 
            // radioBuiltIn
            // 
            this.radioBuiltIn.AutoSize = true;
            this.radioBuiltIn.Checked = true;
            this.radioBuiltIn.Location = new System.Drawing.Point( 16, 12 );
            this.radioBuiltIn.Name = "radioBuiltIn";
            this.radioBuiltIn.Size = new System.Drawing.Size( 103, 16 );
            this.radioBuiltIn.TabIndex = 1;
            this.radioBuiltIn.TabStop = true;
            this.radioBuiltIn.Text = "ビルトイン（Miku）";
            this.radioBuiltIn.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoEllipsis = true;
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point( 10, 9 );
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size( 237, 12 );
            this.label1.TabIndex = 1;
            this.label1.Text = "口パク生成に使用するキャラクタを選択してください";
            // 
            // btnOK
            // 
            this.btnOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOK.Location = new System.Drawing.Point( 99, 223 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 8;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 195, 223 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 9;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // chkImport
            // 
            this.chkImport.AutoSize = true;
            this.chkImport.Location = new System.Drawing.Point( 26, 195 );
            this.chkImport.Name = "chkImport";
            this.chkImport.Size = new System.Drawing.Size( 206, 16 );
            this.chkImport.TabIndex = 7;
            this.chkImport.Text = "LSEファイルにキャラクタ設定を埋め込む";
            this.chkImport.UseVisualStyleBackColor = true;
            this.chkImport.Visible = false;
            // 
            // SelectCharacater
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 282, 262 );
            this.Controls.Add( this.chkImport );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.Controls.Add( this.label1 );
            this.Controls.Add( this.panel1 );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SelectCharacater";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "キャラクタの選択";
            this.panel1.ResumeLayout( false );
            this.panel1.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.RadioButton radioCustom;
        private System.Windows.Forms.RadioButton radioBuiltIn;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.RadioButton radioPlugin;
        private System.Windows.Forms.RadioButton radioLen;
        private System.Windows.Forms.RadioButton radioRin;
        private System.Windows.Forms.CheckBox chkImport;

    }
}
